{
  "rev": "Reviews",
  "text1":"Pan roasted grade A Hudson Valley Foie Gras with local pea shoots, passion fruit, bacon stick, curry seasoning",
  "text2":"Mixed Seafood and Vegetable Shishkabob",
  "text3":"Curry Roasted Chicken Breast and Wild Brown Rice",
  "text4":"Miso soy Glazed Wagyu filet with Crisped Kale and Israeli Couscous"
}
